body {
	direction:rtl;
	text-align:right;
	font-family:Arial;
	font-size:14px;
	margin:0px;
	background:url('../pics/bg.jpg');
}

.frame {
	width:760px;
	border-left:0px solid black;
}

.bar {
	width:100%;
	height:100px;
	background:url('../pics/bar.jpg');
}

.body {
	width:100%;
	background:#FEEDC1;
}

.menu {
	width:120px;
	float:right;
}

.menu p {
	background:black;
	height:30px;
	margin:3px 0px 0px 0px;
	padding-right:10px;
	font-size:16px;
}

.menu a {
	text-decoration:none;
	color:white;
	width:100%;
	padding-top:5px;
}

.menu a:hover {
	font-weight:bold;
}

#pmenu {
	display:none;
	background:#900;
	padding-right:20px;
	padding-bottom:5px;
	font-size:15px;
	margin-top:0px;
	border-top:3px solid #FEEDC1;
}
#ptry {
	display:none;
	background:#900;
	padding-right:20px;
	padding-bottom:5px;
	font-size:15px;
	margin-top:0px;
	border-top:3px solid #FEEDC1;
}


.content {
	width:630px;
	float:left;
	padding:15px 10px 20px 20px;
}

.galleryPic { float:left;border:1px solid black;margin:10px }

.devPics {
	float:left;
	width:256px;
	margin-top:20px;
}
.devPic1 {
	height:192px;
	background-image:url('../pics/development1.jpg');
}
.devPic2 {
	height:192px;
	margin-top:20px;
	background-image:url('../pics/development2.jpg');
}

.credits {
	width:100%;
	height:22px;
	background:black;
	color:white;
	font-weight:bold;
	text-align:center;
	font-size:16px;
}


